* {
padding: 0 0 0 0;
margin: 0 0 0 0;
border: 0 0 0 0;
}

a img
{
border:0px;
}
body
{
text-align:center;
background:#4d4d54;
}
#afhmain
{
text-align:left;
width:1000px;
background:black;
height:1515px;
position:relative;
margin:auto;
border:3px solid #2e346d;
}

#afhheader
{
width:1000px;
margin: 0 0 0 0;
padding: 0 0 0 0;
height: 308px;
background: url("/images/antiheroforheader.png");
position:relative;
}
#afhheaderad
{
position:absolute;
top:33px;
left:262px;

}
#afhsite
{
height: 1350px;
width:1000px;
position: absolute;
top:165px;

}
#afhleft
{
position:absolute;
left:0px;
width: 176px;
height: 1350px;

}
#afhcentre
{
width:475px;
position:absolute;
height: 1350px;
left:176px;
overflow:auto;
}
#afhright
{
position: absolute;
right: 0px;
width:349px;
background: url("/images/antiheroforhighrise.png");

height: 1350px;
}
#afhleftad
{
margin-left:10px;

}
#afhnewsbox
{
margin-left:6px;
}

#afhbigbox
{
position:absolute;
left:30px;
bottom:110px;
}

.afhwindow, .afhwindowoff
{
width:136px;
height: 170px;
position:absolute;
}
.afhwindowoff
{
display:none;
}
#afhwindow1,
#afhwindow2,
#afhwindow1closed,
#afhwindow2closed
{
top:166px;
}
#afhwindow3,
#afhwindow4,
#afhwindow3closed,
#afhwindow4closed
{
top:451px;
}
#afhwindow5,
#afhwindow6,
#afhwindow5closed,
#afhwindow6closed
{
top:737px;
}
#afhwindow1,
#afhwindow3,
#afhwindow5,
#afhwindow1closed,
#afhwindow3closed,
#afhwindow5closed
{
left: 45px;
}
#afhwindow2,
#afhwindow4,
#afhwindow6,
#afhwindow2closed,
#afhwindow4closed,
#afhwindow6closed
{
left:207px;
}


#afhlinks
{
position:absolute;

width:100%;
text-align:center;
bottom:0px;
}


#afhcalendar
{
background:#565a62;
padding-top:20px;
padding-bottom:20px;
}

#afhcentercontent
{

background:#565a62;
padding-top:20px;
padding-bottom:20px;
padding-left:5px;
padding-right:5px;
color:white;
}
#afhcentercontent table table
{
width:140px;
}
#afhcentercontent h2
{
text-align:center;
font-family:Verdana;
}
#afhcentercontent a
{
color:#D5DCE8;
}


#afhcentercontent ol
{
margin-left:10px;
padding-left:10px;
color:white;
}
#afhcentercontent li
{
margin-left:5px;
}